class AddDeviseToVirementRemises < ActiveRecord::Migration
  def change
    add_reference :virement_remises, :devise, index: true
    add_foreign_key :virement_remises, :devises
    
    VirementRemise.all.update_all(:devise_id => 1)
  end
end
